Bug 1760988 - EPEL7 - qtpass won't install on RHEL 7.7
Summary: EPEL7 - qtpass won't install on RHEL 7.7
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: qtpass
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Vasiliy Glazov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1639806
Blocks: EPEL7FailsToInstall
TreeView+ depends on / blocked
 
Reported: 2019-10-11 21:15 UTC by Troy Dawson
Modified: 2019-11-26 17:18 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-26 09:15:23 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Troy Dawson 2019-10-11 21:15:43 UTC
Current qtpass for EPEL7 (qtpass-1.2.3-1.el7) requires
  pass
This package isn't found in RHEL 7.7 or EPEL 7

Please fix this package so that it can be installed in RHEL 7.7.
If you have not responded in a week, we will have a proven packager fix it.
If you know you will not be able to get to it and would like it fixed sooner, please let us know in this bug.
If you feel this package should no longer be in EPEL7, please let us know in this bug.

Comment 1 Vasiliy Glazov 2019-10-16 09:51:52 UTC
pass package was removed from EPEL7?

Comment 2 Vasiliy Glazov 2019-10-16 09:56:24 UTC
As I see it must be in repos
https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-d19470740f

Comment 3 Vasiliy Glazov 2019-10-16 10:45:03 UTC
#1639806

Comment 4 Vasiliy Glazov 2019-10-16 10:45:25 UTC
https://bugzilla.redhat.com/show_bug.cgi?id=1639806

Comment 5 Vasiliy Glazov 2019-11-26 09:15:23 UTC
EPEL 7 seems frozen.

Comment 6 Troy Dawson 2019-11-26 14:28:06 UTC
Are you ok if I retire qtpass from epel7?
Since pass was retired from epel7, there is no way that qtpass will be able to be installed.
Having qtpass not be in epel7 at all is much cleaner than having it un-installable.

Comment 7 Vasiliy Glazov 2019-11-26 16:54:40 UTC
Yes. It can be retired from epel 7.

Comment 8 Troy Dawson 2019-11-26 17:18:16 UTC
qtpass has been retired from epel7.
It will take a few days before it is out of the repo's and mirrors.


Note You need to log in before you can comment on or make changes to this bug.